/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block}
mark, rp, rt, ruby, summary, time {display:inline}
/* Left & Right alignment */
.left  {float:left}
.right  {float:right}
.wrapper {width:100%;overflow:hidden;}
/* Global properties ======================================================== */
body {background:url(../images/bg_top2.gif) 0 0 repeat-x #ccc;border:0;font:14px Arial, Helvetica, sans-serif;color:#808080;line-height:24px;min-width:980px}
.ic, .ic a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.css3{border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);position:relative}
/* Global Structure ============================================================= */
.main {margin:0 auto;width:960px;position:relative}
.bg1 {background:#800000;color:#fafafa}
/* ============================= main layout ====================== */
a {color:#fff;text-decoration:none;outline:none}
a:hover {color:#fff;cursor:pointer}
.weblink {color:#5F870E;text-decoration:none;outline:none}
.weblink:hover {color:#fff}
h1 {padding:39px 0 0 9px;float:left}
h2 {font-size:33px;color:#fff;font-weight:700;line-height:1.2em;padding:30px 0 11px 0;letter-spacing:-1px}
h3 {font-size:27px;color:#fff;font-weight:700;line-height:1.2em;padding:33px 0 17px 0;letter-spacing:-1px}
h3.color1 {padding:0 0 7px 0}
p {padding-bottom:24px}
/* ============================= header ====================== */
/*slider */
#slider .color1{color:#000; font-size: 20px;}
.slider_heading{color:#000; font-family:arial; font-weight: bold; font-size: 24px;margin-bottom: 20px;}
#slider .number_img_1{float: left; width: 25px; height: 25px; background:url("../images/dropcap_11_1.png") no-repeat scroll 0 0 transparent; }
#slider .number_img_2{float: left; width: 25px; height: 25px; background:url("../images/dropcap_11_2.png") no-repeat scroll 0 0 transparent; }
#slider .number_img_3{float: left; width: 25px; height: 25px; background:url("../images/dropcap_11_3.png") no-repeat scroll 0 0 transparent; }
#slider .number_img_4{float: left; width: 25px; height: 25px; background:url("../images/dropcap_11_4.png") no-repeat scroll 0 0 transparent; }
#slider .number_img_5{float: left; width: 25px; height: 25px; background:url("../images/dropcap_11_5.png") no-repeat scroll 0 0 transparent; }
#slider .number_img_6{float: left; width: 25px; height: 25px; background:url("../images/dropcap_11_6.png") no-repeat scroll 0 0 transparent; }
#slider .number_img_7{float: left;  width: 25px; height: 25px; background:url("../images/dropcap_11_7.png") no-repeat scroll 0 0 transparent; }

#slider .dropcap_1 {
    background: url("../images/dropcap_2.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: left;
    font-size: 0px;
    font-weight: normal;
    height: 25px;
    line-height: 2px;
    margin-bottom: 10px;
    margin-right: 15px;
    margin-top: 10px;
    text-align: center;
    width: 25px;



}
header {height:179px}
#page1 header {height:662px}
#logo {display:block;text-indent:-9999px;background:url(../images/555.png) 0 0 no-repeat;width:148px;height:108px; margin-left:10px;}
#search {float:right;margin:-80px 10px 0 0; }
#search .bg {background:url(../images/search.png) 0 0 no-repeat;width:170px;height:23px; display:inline-block;}
#search .input {background:none;padding:3px 13px;font:14px Arial, Helvetica, sans-serif;color:#000;height:17px;width:194px;margin:0}
#menu  {padding-top:5px;}
#menu > li  {float:left;padding-right:5px;}
#menu .last {padding-right:0px}
#menu > li > a {width:168px;display:block;font-size:17px;color:#fff;text-transform:uppercase;font-weight:400;height:61px;line-height:58px;border-top:1px solid #1f1f1f;background:#800000;text-align:center;border-radius:30px;-moz-border-radius:30px;-webkit-border-radius:30px;position:relative}
#menu > li > a:hover, #menu > .active > a {background:#5f870e;border-color:#9cba2f}
#menu > li > a span {display:block;position:relative}
#slider {position:absolute;top:209px;left:0;width:100%;height:453px;overflow:hidden;z-index:1; background-color:#ccc;}
.items {display:none}
.pagination {position:absolute;top:11px;right:12px;z-index:2; float:right;}
.pagination li {float:left;padding-left:3px}
.pagination a {display:block;width:17px;height:17px;background:url(../images/buttons.png) right 0 no-repeat;text-indent:-9999px}
.pagination a:hover, .pagination .current a {background-position:left}
.banner {position:absolute;top:80px;z-index:2;right:0px;color:#a0a0a0;width:400px;}
.title {font-size:30px; font-weight:bold;line-height:1.2em;letter-spacing:-2px;display:block;padding-bottom:9px}
.title .color2 {color:#000}
.title span {display:block;margin-top:-17px}
.banner .button1 {font-size:28px;padding:0 24px;height:49px;line-height:46px;margin-top:-1px;letter-spacing:-2px}
.banner .button1:hover {background:#090909;color:#fff}
.signature {text-align:right;display:block;color:#5f870e;line-height:20px;padding-top:6px}
.signature strong {display:block;color:#fff}
/* ============================= content ====================== */
#content, #content2 {padding:0 20px}
#content {padding-bottom:9px}
#content2 {padding-bottom:21px}
.pad_bot1 {padding-bottom:12px; padding-top:1px; padding-left: 42px;}
.marg_right1 {margin-right:40px}
.marg_right2 {margin-right:20px}
.no_pad { padding-bottom:0}
.color1 {color:#5f870e}
.color2 {color:#fff}
.button1 {float:right;display:inline-block;font-size:20px; color:#fff;padding:0 20px;background:#ccc; height:30px;line-height:30px;position:relative;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;letter-spacing:-1px;margin:-4px 0px 0px 8px;font-weight:500;}
.button1:hover {background:#fff;color:#000}

.login_btn {display:inline-block;font-size:22px;color:#fff;padding:0 18px;background:#800000;height:28px;line-height:28px;position:relative;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;letter-spacing:-1px;margin-top:-2px}
.login_btn:hover {background:#fff;color:#000}

.list1{}
.list1 a {color:#808080;padding-left:15px;background:url(../images/marker_1.png) 0 3px no-repeat}
.list1 a:hover {color:#5f870e}
.list2{}
.list2 li {padding-left:15px;background:url(../images/marker_1.png) 0 7px no-repeat;background-size:10px 10px;padding-bottom:12px}
figure {padding-top:2px}
.dropcap_1 {float:left;background:url(../images/dropcap_1.png) 0 0 no-repeat;width:45px;height:45px;text-align:center;font-size:33px;line-height:42px;color:#fff;font-weight:700;margin-right:15px;margin-top:2px;margin-bottom:10px}
.address span {float:left;width:88px}
.address a {text-decoration:underline}
/* ============================= footer ====================== */
footer  {padding:49px 20px 0;height:98px}
footer a {color:#000}
footer a:hover {color:#fff}
#icons {width:184px;float:right}
#icons li {float:left;padding-right:10px}
#icons .first {float:none;font-size:23px;color:#fff;font-weight:400;line-height:1.2em;margin-top:-15px;letter-spacing:-1px;padding-bottom:9px}
/*footer link*/
.footer_link {width:auto;float:left}
.footer_link li {float:left;padding-right:10px;}
.seperator_bar{color:#fff; }


/* Tooltips */
.aToolTip  {background:#5f870e;color:#fff;	margin:0;padding:2px 10px 3px;font-size:12px;line-height:1.2em;position:absolute}
.aToolTip .aToolTipContent  {position:relative;	margin:0;padding:0}
/* ============================= forms ============================= */
#ContactForm {margin-top:-2px}
#ContactForm .wrapper {overflow:inherit;min-height:30px;line-height:26px}
#ContactForm .textarea_box {min-height:189px}
#ContactForm  span {float:left;width:80px}
#ContactForm a {margin-left:15px;float:right;width:124px;padding:0;text-align:center;}
#ContactForm .input  {margin:0;width:420px;height:18px;background:none;padding:4px 10px;color:#000;font:14px Arial, Helvetica, sans-serif}
#ContactForm textarea  {overflow:auto;width:820px;height:160px;background:none;padding:4px 10px;color:#000;font:14px Arial, Helvetica, sans-serif;margin:0}
#ContactForm  .bg {background:#fff; position:relative;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;float:left}


/* ============================= sign forms ============================= */
#ffsign {margin-top:20px; margin-bottom:40px;}
#ffsign .wrapper {overflow:inherit;min-height:30px;line-height:26px;margin-bottom:10px;}
#ffsign .textarea_box {min-height:189px}
#ffsign  span {float:left;width:120px}
#ffsign a {margin-left:15px;float:right;width:124px;padding:0;text-align:center;}
#ffsign .input  {margin:0;width:420px;height:18px;background:none;padding:4px 10px;color:#000;font:14px Arial, Helvetica, sans-serif}
#ffsign textarea  {overflow:auto;width:820px;height:160px;background:none;padding:4px 10px;color:#000;font:14px Arial, Helvetica, sans-serif;margin:0}
#ffsign  .bg {background:#fff; position:relative;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;float:left; width:300px;}




/*accordian css*/
.accordian {
    width: 900px;
    margin: 50px auto;
}

.accordian li {
    list-style-type: none;
    padding: 0 5px;
}

.dimension {
    height: auto;
}

.even, .odd {
    font-weight: bold;
    height: 27px;
    padding-top: 3px;
    padding-left: 10px;
}

.even {
    border: 1px solid #fff;
    background-color: #5F870E;
    color: #fff;
}

.odd {
    border: 1px solid black;
    background: #333;
    color: #fff;
}

/*menu*/
 .member-menu { margin: 0; padding: 0; background-color:#fff; }
              .member-menu li { list-style: none; border-top: solid 1px #cccccc; }
              .member-menu li.active { background: url("../images/option-menu-bg.jpg") repeat-x; }
              .member-menu li.active .large { color: #EB1C24; }
              .member-menu li a { display: block; padding: 20px; }
              .member-menu li a:hover .large { color: #5F870E; }
              .member-menu li .icon { display: block; width: 32px; height: 36px; margin-top:-18px; margin-right: 20px; float: left; background-image: url('../images/member-option-icons.png'); }
              .member-menu li .menu-text { float: left; }
              .member-menu li .large { display: block; color: #000000; font-size: 14px; font-weight: bold; text-transform: uppercase; margin-top:-12px; }
              .member-menu li .small { display: block; color: #474747; line-height: 16px; }
              .member-menu li.item-1 { border-top: none; }
              .member-menu li.item-1 .icon { background-position: -14px -5px; }
              .member-menu li.item-2 .icon { background-position: -14px -58px; }
              .member-menu li.item-3 .icon { background-position: -14px -112px; }
              .member-menu li.item-4 .icon { background-position: -14px -165px; }
              .member-menu li.item-5 .icon { background-position: -14px -220px; }
              .member-menu li.item-6 .icon { background-position: -14px -274px; }
              .member-menu li.item-7 .icon { background-position: -14px -326px; }
              .member-menu li.item-8 .icon { background-position: -14px -433px; }
              .member-menu li.item-8 .large { margin-top: -13px; }
              .member-menu li.item-9 .icon { background-position: -11px -374px; }
              .member-menu li ul { padding: 0; margin: 0; display: none; }
              .member-menu li ul li a { background-color: #EFEFEF; padding-top: 5px; padding-bottom: 5px; color: #474747; }
              .member-menu li ul li a.active { background-color: #dddddd; font-weight: bold; }
              .member-menu li ul li a:hover { background-color: #dddddd; text-decoration: none; }

/* Generic Utility */
.hide { position: absolute; top: -9999px; left: -9999px; }
#example-two .list-wrap {  padding: 10px; margin: 0 0 15px 0;}

#example-two ul { list-style: none; }
#example-two ul li a { display: block; border-bottom: 1px solid #666; padding: 4px; color: #666; }
#example-two ul li a:hover { color: white; }
#example-two ul li:last-child a { border: none; }

#example-two .nav { overflow: hidden; }
#example-two .nav li { width: 97px; float: left; margin: 0 10px 0 0; }
#example-two .nav li.last { margin-right: 0; }
#example-two .nav li a { display: block; padding: 5px; background: #666; color: white; font-size: 16px; text-align: center; border: 0; }

#example-two li a.current,#example-two li a.current:hover { background-color: #eee !important; color: black; }
#example-two .nav li a:hover, #example-two .nav li a:focus { background: #999;}

/*image gallery*/
#gallery {
padding: 2em 0;
margin: 0 auto;
width: 100%;
list-style: none;

}

#gallery li {
float: left;
width: 250px;
height: 250px;
margin: 0 5px -100px 32px;
}

#gallery li a {
display: block;
width: 100%;
height: 100%;
float: left;
}

#gallery li a img {
display: block;
width: 100%;
height: 50%;
border: none;
}

#overlay {
width: 100%;
height: 50%;
min-height: 100%;
background: #666;
position: absolute;
top: 0;
left: 0;
}

#lightbox {
width: 510px;
height: 462px;
position: absolute;
top: 50%;
left: 50%;
margin: -231px 0 0 -255px;
background: #fff;
border: 5px solid #999;
}

#lightbox #close {
width: 30px;
height: 30px;
display: block;
position: absolute;
top: -15px;
right: 0;
text-indent: -1000em;
background: url(../images/close-button.png) no-repeat;
}

#lightbox img {
width: 90%;
margin: 0 auto;
display: block;
height: 400px;
padding: 20px 0 0 0;
}

#lightbox p {
width: 80%;
margin: 0 auto;
padding: 5px 0;
font-style: italic;
text-align: center;
}
